/*===================
  HOME
=================== */
div.bloco.home{
	height: 100%;
	position: relative;
	margin-top: 0;
}

div.bloco.home div.quadro{
	padding-top: 62px;
}

div.home-caption{
	position: absolute;
    bottom: 66px;
    text-align: left;
	width: 100%;
}
div.home-caption h2{
	text-align: left;
	font-size: 30px;
	font-weight: bold;
	color: #ffffff;
	line-height: 38px;
}

div.home-caption h3{
	text-align: left;
	font-size: 40px;
	font-weight: normal;
	color: #ffffff;
	line-height: 48px;
	width: 100%;
	max-width: 600px;
}
/*===================
  CUPOM
=================== */
.cup_overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7); /* Cor preta com 70% de opacidade */
  display: flex;
  justify-content: center; /* Centraliza horizontalmente */
  align-items: center;     /* Centraliza verticalmente */
  z-index: 9999;           /* Garante que fique acima de tudo */
  
  /* Opcional: Efeito de desfoque no fundo do site */
  backdrop-filter: blur(5px);
}

/* A caixa branca do popup */
.cup_modal {
	position: relative;
	background: white;
	background-image: url(/sit-vendor/img/popup.jpg);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center left;
	border-radius: 12px;
	max-width: 752px;
	width: 90%; /* Responsivo para celulares */
	box-shadow: 0 10px 25px rgba(0, 0, 0, 0.2);
	font-family: sans-serif;
	padding: 30px 30px 30px 370px;
	height: 588px;
	
	/* Animação de entrada */
	animation: abrir .3s ease-out;
}
.cup_modal a.clspop{
	float: right;
}

.cup_modal h2{
	clear: both;
	font-size: 30px;
	line-height: 38px;
	margin-top: 40px;
	margin-bottom: 60px;
}

.cup_modal a#cupcopy{
	border:1px solid #000000;
	text-align: center;
	border-radius: 15px;
	height: 58px;
	max-width: 210px;
	line-height: 58px;
	display: block;
	padding: 0;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 120px;
	color:#000000;
	text-decoration: none;
}

.cup_modal img.logo{
	width: 56px;
}
@keyframes abrir {
  from { opacity: 0; transform: translateY(-20px); }
  to { opacity: 1; transform: translateY(0); }
}

/*===================
  FUNCIONA
=================== */
.cb-slideshow.s1, .cb-slideshow.s1:after {
	top:37px !important;
}
div.slideshw{
	margin-top: 80px;
	width: 100%;
	height: 485px;
	position: relative;
	overflow: hidden;
}

div.slideshw div.slk-itens{
	font-size: 16px;
	width: 100%;
	position: absolute;
	top:0;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: normal;
	align-content: normal;
}
div.slideshw div.slk-itens a{
	color: #ffffff;
	text-decoration: none;
	height: 30px;
	padding: 30px 45px;
	text-align: center;
}

.slick1 div{
	height: 485px;
	background-size: cover;
	background-position: center;
	color:#ffffff;
} 

.slick1 div.quadro{
	text-align: left;
	padding-top: 0;
	margin-top: 220px;
}

.slick1 div.quadro span{
	float: left;
	width: 100%;
	max-width: 440px;
}
.slick1 div.quadro a.botao{
	float: right;
	background-color: transparent;
	border:1px solid #ffffff;
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	margin-top: 50px;

	border-radius: 24px;
	line-height: 20px;
	text-align: center;
	padding: 8px 40px;	
}
.slick1 div.quadro h3{
	font-weight: bold;
	font-size: 36px;
	margin-bottom: 20px;
	color: #ffffff;
	text-align: left;
} 
.slick1 div.quadro p{
	font-size: 16px;
	line-height: 20px;
	color: #ffffff;
} 
.slick1 .slk1{background-image: url("../img/slick1.jpg");} 
.slick1 .slk2{background-image: url("../img/slick2.jpg");} 
.slick1 .slk3{background-image: url("../img/slick3.jpg");} 
.slick1 .slk4{background-image: url("../img/slick4.jpg");} 
.slick1 .slk5{background-image: url("../img/slick5.jpg");} 

.slick-dots {
	bottom: 20px !important;
}
.slick-dots li {
	width: 10px !important;
	height: 10px !important;
}
.slick-dots li button {
	background: transparent !important; /* Set dot background to white */
	border:1px solid #ffffff !important; /* Set dot border to white */
	border-radius: 10px;
	width: 10px !important;
	height: 10px !important;
}

.slick-dots li button:before {
	width: 10px !important;
    height: 10px !important;
    line-height: 10px !important;
    content: "" !important;
}
/* Styles for the active dot */
.slick-dots li.slick-active button {
	background: white !important; /* Set active dot background to white */
}

/*===================
  PROGRAMAS
=================== */

.ficons{
	width: 100%;
	height: 281px;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: normal;
	align-content: normal;
}

.ficons div.itm{
	height: 261px;
	width: 296px;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 20px;
	display: block;
	flex-grow: 0;
	flex-shrink: 0;
	flex-basis: auto;
	align-self: auto;
	order: 0;
}

/* Style the front side (fallback if image is missing) */
.flip-card-front {
 	background-color: #333333;
 	color: #ffffff;
	background-repeat: no-repeat;
	background-position: center;
	border-radius: 20px;
	background-size: cover;	
	font-size:22px;
	font-weight: bold;
	line-height: 270px;
}

div.itm .flip-card-front span{
	display: block;
	height: 120px;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center;
}

/* Style the back side */
.flip-card-back {
	background-color: #D9D9D9;
	border-radius: 20px;
	padding: 30px;
}
.flip-card-back h2{
	color: #8F9194;
	font-size: 24px;
	font-weight: bold;	
}
.flip-card-back p{
	color: #313131;
	font-size: 22px;
	line-height: 28px;
	font-weight: normal;
}

.ficons div.itm.i1 .flip-card-front{background-image: url("../img/slide1.jpg");}
.ficons div.itm.i2 .flip-card-front{background-image: url("../img/slide2.jpg");}
.ficons div.itm.i3 .flip-card-front{background-image: url("../img/slide3.jpg");}
.ficons div.itm.i4 .flip-card-front{background-image: url("../img/slide4.jpg");}
.ficons div.itm.i5 .flip-card-front{background-image: url("../img/slide5.jpg");}
.ficons div.itm.i6 {background-image: url("../img/slide6.png");background-size:auto;background-repeat: no-repeat;background-position: center;}


.ficons div.itm.ig{
	background-color: #d9d9d9;
	flex-grow: 2;
	flex-shrink: 1;
}
.ficons div.itm.iw{
	background-color: #ffffff;
	flex-grow: 1;
	flex-shrink: 1;
}

.ficons.f1 div.itm.iw{
	margin-left: 0;
}
.ficons.f2 div.itm.iw{
	margin-right: 0;
}
.ficons.f1 div.itm.ig{
	border-radius: 20px 0 0 20px;
	margin-right: 0;
}
.ficons.f2 div.itm.ig{
	border-radius: 0 20px 20px 0;
	margin-left: 0;
}

/*flip-card
https://www.w3schools.com/howto/howto_css_flip_card.asp
*/
.flip-card {
  background-color: transparent;
  perspective: 1000px; /* Remove this if you don't want the 3D effect */
}

/* This container is needed to position the front and back side */
.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}

/* Do an horizontal flip when you move the mouse over the flip box container */
.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

/* Position the front and back side */
.flip-card-front, .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden; /* Safari */
  backface-visibility: hidden;
}

.flip-card-back {
  transform: rotateY(180deg);
}

/*===================
  AQUECE
=================== */
div.aquece div.quadro.dica{
	position: absolute;
	text-align: left;
	bottom:40px;
	z-index: 100;
	padding-bottom: 0;
	margin-left: 50%;
	transform: translate(-50%);
	
}

div.aquece .dica h3{font-size: 36px;font-weight: bold;text-align: left; margin-bottom: 20px;color: #ffffff;}
div.aquece .dica p{font-size: 20px;line-height: 26px; font-weight: normal;color: #ffffff; max-width: 490px;}

div.aquece a{
    background-color: transparent;
    border: 1px solid #ffffff;
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
    border-radius: 24px;
    line-height: 20px;
    text-align: center;
    padding: 8px 40px;
	float: right;
	margin-top: -90px;
}

/*===================
  RESPONSIVE
=================== */

@media (max-width : 960px){
	
	.ficons{
		flex-wrap: wrap;
		height: auto;
	}
	
	.ficons.f1 div.itm.ig, 
	.ficons.f1 div.itm.iw,
	.ficons.f2 div.itm.ig, 
	.ficons.f2 div.itm.iw,
	.ficons.f2 div.itm.i6{
		display: none;
	}
	
	.ficons div.itm.i3{
		width: 610px;
	}
	.ficons div.itm.i3 .flip-card-front{
		background-image: url("../img/slide3m.jpg");
	}
	
}
@media (max-width : 900px){
	div.aquece a {
		float: none;
	}
}

@media (max-width : 800px){

	div.home-caption{
		bottom: 40px;
	}
	div.home-caption h2{
		font-size: 20px;
		line-height: 28px;
	}

	div.home-caption h3{
		font-size: 30px;
		line-height: 38px;
		max-width: 450px;
	}
	
	div.slideshw div.slk-itens a {
		height: 60px;
		padding: 30px 15px;
	}
	.slick1 div.quadro {
		margin-top: 200px;
	}
	.slick1 div.quadro span {
		max-width: 100%;
	}
	.slick1 div.quadro a.botao {
		float: left;
		margin-top: 0;
	}

		
	/* A caixa branca do popup */
	.cup_modal {
		background-image: url(/sit-vendor/img/popup2.jpg);
		background-size: unset;
		background-position: 0 360px;
		background-size: 100%;
		padding: 40px;
		max-width: 450px;
		font-size: 24px;
		line-height: 28px;
	}

	.cup_modal a.clspop{
		float: right;
		width: 40px;
		height: 40px;
		text-align: center;
	}

	.cup_modal h2{
		clear: none;
		margin-top: 0;
		margin-bottom: 20px;
		float: left;
		width: calc(100% - 50px);
	}

	.cup_modal span{
		margin-bottom: 20px;
	}

	.cup_modal a#cupcopy{
		margin-bottom: 20px;
	}

	.cup_modal img.logo{
		width: 50px;
	}
}

@media (max-width : 640px){
	.ficons{
		padding: 0 40px;
	}
	.ficons div.itm,
	.ficons div.itm.i3{
		width: 100%;
	}
	
	.ficons div.i1 div.flip-card-front{background-image: url("../img/slide1m.jpg");}
	.ficons div.i2 div.flip-card-front{background-image: url("../img/slide2m.jpg");}
	.ficons div.i3 div.flip-card-front{background-image: url("../img/slide3m.jpg");}
	.ficons div.i4 div.flip-card-front{background-image: url("../img/slide4m.jpg");}
	.ficons div.i5 div.flip-card-front{background-image: url("../img/slide5m.jpg");}
	.ficons div.i6 div.flip-card-front{background-image: url("../img/slide6m.png");}
}


@media (max-width : 480px){
	.cup_modal {
		background-position: 0 320px;
		height: 480px;
	}
	.cup_modal h2{
		font-size: 22px;
		line-height: 26px;
	}
}